@charset "utf-8";
/* roboto-300 - latin */
@font-face {
  font-display: swap;
  font-family: "Roboto";
  font-style: normal;
  font-weight: 300;
  src: url("../fonts/roboto-v47-latin-300.woff2") format("woff2"),
    url("../fonts/roboto-v47-latin-300.woff") format("woff"),
    url("../fonts/roboto-v47-latin-300.ttf") format("truetype");
}
/* roboto-regular - latin */
@font-face {
  font-display: swap;
  font-family: "Roboto";
  font-style: normal;
  font-weight: 400;
  src: url("../fonts/roboto-v47-latin-regular.woff2") format("woff2"),
    url("../fonts/roboto-v47-latin-regular.woff") format("woff"),
    url("../fonts/roboto-v47-latin-regular.ttf") format("truetype");
}
/* roboto-500 - latin */
@font-face {
  font-display: swap;
  font-family: "Roboto";
  font-style: normal;
  font-weight: 500;
  src: url("../fonts/roboto-v47-latin-500.woff2") format("woff2"),
    url("../fonts/roboto-v47-latin-500.woff") format("woff"),
    url("../fonts/roboto-v47-latin-500.ttf") format("truetype");
}
/* roboto-600 - latin */
@font-face {
  font-display: swap;
  font-family: "Roboto";
  font-style: normal;
  font-weight: 600;
  src: url("../fonts/roboto-v47-latin-600.woff2") format("woff2"),
    url("../fonts/roboto-v47-latin-600.woff") format("woff"),
    url("../fonts/roboto-v47-latin-600.ttf") format("truetype");
}
/* roboto-700 - latin */
@font-face {
  font-display: swap;
  font-family: "Roboto";
  font-style: normal;
  font-weight: 700;
  src: url("../fonts/roboto-v47-latin-700.woff2") format("woff2"),
    url("../fonts/roboto-v47-latin-700.woff") format("woff"),
    url("../fonts/roboto-v47-latin-700.ttf") format("truetype");
}

/* gothic-a1-100 - Thin */
@font-face {
  font-display: swap;
  font-family: "Gothic A1";
  font-style: normal;
  font-weight: 100;
  src: url("../fonts/GothicA1-Thin.ttf") format("truetype");
}
/* gothic-a1-200 - ExtraLight */
@font-face {
  font-display: swap;
  font-family: "Gothic A1";
  font-style: normal;
  font-weight: 200;
  src: url("../fonts/GothicA1-ExtraLight.ttf") format("truetype");
}
/* gothic-a1-300 - Light */
@font-face {
  font-display: swap;
  font-family: "Gothic A1";
  font-style: normal;
  font-weight: 300;
  src: url("../fonts/GothicA1-Light.ttf") format("truetype");
}
/* gothic-a1-400 - Regular */
@font-face {
  font-display: swap;
  font-family: "Gothic A1";
  font-style: normal;
  font-weight: 400;
  src: url("../fonts/GothicA1-Regular.ttf") format("truetype");
}
/* gothic-a1-500 - Medium */
@font-face {
  font-display: swap;
  font-family: "Gothic A1";
  font-style: normal;
  font-weight: 500;
  src: url("../fonts/GothicA1-Medium.ttf") format("truetype");
}
/* gothic-a1-600 - SemiBold */
@font-face {
  font-display: swap;
  font-family: "Gothic A1";
  font-style: normal;
  font-weight: 600;
  src: url("../fonts/GothicA1-SemiBold.ttf") format("truetype");
}
/* gothic-a1-700 - Bold */
@font-face {
  font-display: swap;
  font-family: "Gothic A1";
  font-style: normal;
  font-weight: 700;
  src: url("../fonts/GothicA1-Bold.ttf") format("truetype");
}
/* gothic-a1-800 - ExtraBold */
@font-face {
  font-display: swap;
  font-family: "Gothic A1";
  font-style: normal;
  font-weight: 800;
  src: url("../fonts/GothicA1-ExtraBold.ttf") format("truetype");
}
/* gothic-a1-900 - Black */
@font-face {
  font-display: swap;
  font-family: "Gothic A1";
  font-style: normal;
  font-weight: 900;
  src: url("../fonts/GothicA1-Black.ttf") format("truetype");
}
